\begin{frame}
\frametitle{The Inverse Problem: Regularization}
\begin{minipage}{0.45\textwidth}
  \begin{itemize}
    \item Solution to inverse problem \textcolor{red}{not unique !}
    \item Due matrix $B(\vec{p})$ generally being underdetermined
    \item Desire unique solution that is tied of a physical formulation
    \item $\frac{||\vec{p}(\vec{w}_c)-\vec{p}_{0}||_2}{||\vec{p}_{0}||_2}<<1$
   	\item $\frac{||\vec{w}-\vec{w}_p||_2}{||\vec{w}_p||_2}<<1$
  \end{itemize}
\end{minipage}
\hspace{15pt}
\begin{minipage}{0.45\textwidth}
\tiny
  \begin{align}
  	&\frac{||\vec{p}(\vec{w}_c)-\vec{p}_{0}||_2}{||\vec{p}_{0}||_2}<<1 \nonumber\\[1.5ex]
    &\frac{||\vec{w}-\vec{w}_p||_2}{||\vec{w}_p||_2}<<1 \nonumber\\[2.5ex]
    \Aboxed{ &g(\vec{w})=\lambda\frac{||\vec{w}-\vec{w}_p||_2}{||\vec{w}_p||_2}+ (1-\lambda)\frac{||\vec{p}(\vec{w})-\vec{p}_{0}||_2}{||\vec{p}_{0}||_2} } \nonumber
  \end{align}
\end{minipage}
\end{frame}


\begin{frame}{Frame Title}
    \begin{figure}[h]
        \includegraphics[width=.9\textwidth]{figures/energy_consumption_by_source_large}
        \caption{U.S. energy consumption by energy sources 2017}
        \label{fig: info energy}
    \end{figure}
\end{frame}